<?php

# In this file all phrases that contain or refer to the rental unit name are translated. Please leave 
# [unit] and [units] untranslated in the translated phrases, they will be replaced later with the 
# singular and plural names of the rental unit. Each phrase must be translated 4 times for languages 
# that differentiate between masculine and femenine names and names that begin with a special 
# character (like vocals) or not. In English for example masculine and femenine phrases will be the 
# same, but you can use special characters to differentiate between words that use the article "a" or 
# "an". In practice you can translate the first section and copy and paste it on the other 3 sections, 
# editing them afterwards where needed. Please note that the default rental units "room" and "apartment" 
# and the special characters are translated in the variables at the beginning of this file.



# Translate only the value of variables in single quotes on the right. Special characters are separated 
# by commas. Genders can be "m" or "f".
$trad_var['room'] = 'quarto';
$trad_var['rooms'] = 'quartos';
$trad_var['room_gender'] = 'm';
$trad_var['apartment'] = 'apartamento';
$trad_var['apartments'] = 'apartamentos';
$trad_var['apartment_gender'] = 'm';
$trad_var['bed'] = 'cama';
$trad_var['beds'] = 'camas';
$trad_var['bed_gender'] = 'f';
$trad_var['special_characters'] = 'a,e,i,o,u';



if (substr($messaggio,0,3) == '[1]') {
@include(C_DATI_PATH."/unit_single.php");
$messaggio = substr($messaggio,3);
} # fine if substr($messaggio,0,3) == '[1]')
else @include(C_DATI_PATH."/unit.php");

if ($unit['gender'] == "m") {
if ($unit['special']) {
switch ($messaggio) {



# Translations for rental units with MASCULINE name (or no gender) that begins with SPECIAL characters
case "Inserisci ora i dati sugli appartamenti":		$messaggio = "Inserir agora os dados dos [units]"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "pelo menos um número, diferente para cada [unit]"; break;
case "Numero (o nome) dell' appartamento":  		$messaggio = "Número (ou nome) do [unit]"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioridade (o menor número é atribuído primeiro)"; break;
case "Inserisci i dati sugli appartamenti":  		$messaggio = "Inserir os dados dos [units]"; break;
case "tutti gli appartamenti":  			$messaggio = "todos os [units]"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "Não existem [units] com as caraterísticas pedidos"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "Não há [units] entre os pedidos que podem acomodar"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "No período escolhido não é possível acomodar o cliente em um [unit] que foi pedido"; break;
case "verrà spostata dall'appartamento":  		$messaggio = "será removido do [unit]"; break;
case "al":  						$messaggio = "ao"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "A nova reserva será inserida no [unit]"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":	$messaggio = "Se você continuar a atribuição do [unit] <span class=\"colred\">não terá em conta os [units] pedidos</span>"; break;
case "Non ci sono":  					$messaggio = "Não tem"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "[units] entre os pedidos que poderiam acomodar"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Não tem nunhum [unit] entre os pedidos em quais é concedido inserir reservas pelo usuário"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "[units] entre os pedidos em quais é concedido inserir uma reserva pelo usuário"; break;
case "L'appartamento":  				$messaggio = "O [unit]"; break;
case "l'appartamento":					$messaggio = "o [unit]"; break;
case "contenuto nella lista non esiste":  		$messaggio = "conteúdo na lista não existe"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "No período escolhido não é possível acomodar o cliente nos [units] pedidos"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Tentar novamente pesquisar [units] nas proximidades"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":	$messaggio = "Não tem nunhum [unit] entre os pedidos que é compatível com os custos adicionais escolhidos"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Atribuir os [units] de acordo com a tarifa escolhida pela regra 2?"; break;
case "Numero di appartamenti":  			$messaggio = "Número de [units]"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Se um [unit] da regra 1 deve ser escolhido com uma dos razões escolhidas"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Pedir o número dos [units] para cada tipo?"; break;
case "Numero massimo di appartamenti":  		$messaggio = "Número máximo de [units]"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Palavra usada para indicar os [units]"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Número máximo de [units] por este tipo é errado"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Você deve inserir a palavra para indicar os [units]"; break;
case "Senza raggruppare gli appartamenti":  		$messaggio = "Sem agrupar os [units]"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Agrupando os [units] com a regra de atribuição 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Agrupando os [units] por número de pessoas"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Mostrar o número de [units] livres?"; break;
case "Possibilità di scegliere l'appartamento?":	$messaggio = "Possibilidade de escolher o [unit]?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo":	$messaggio = "Quando escolher o [unit] adicionar o custo adicional"; break;
case "Appartamenti disponibili":			$messaggio = "[units] disponíveis"; break;
case "Scegli questo appartamento":			$messaggio = "Escolher este [unit]"; break;
case "Scegli il tuo appartamento":			$messaggio = "Escolher o seu [unit]"; break;
case "Cambia appartamento":				$messaggio = "Alterar [unit]"; break;
case "è stata spostata dall'appartamento":		$messaggio = "foi removida do [unit]"; $tr = 1; break;
case "Appartamento non disponibile per la scelta":	$messaggio = "[Unit] não disponível pela seleção"; $tr = 1; break;
case "Appartamento cambiato":  				$messaggio = "[Unit] alterado"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":	$messaggio = "Atribuir [units] nas regras de atribuição 1 com as razões escolhidas?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "apagar os bens do inventário do [unit] ocupado da reserva"; break;
case "Appartamenti incompatibili con il costo":		$messaggio = "[Units] incompatíveis com o custo"; break;
case "Appartamenti incompatibili":  			$messaggio = "[units] incompatíveis"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "atribui automaticamente os [units]"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "lista de [units] separados por vírgulas"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Já existe uma regra deste tipo no [unit] e no período escolhido"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "A tarife escolhida já tem [units] associados. Apagar a regra antes de inserir uma nova"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Você deve inserir pelo menos um [unit] para associar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Escolher todos os [units]<br> de"; break;
case " persone":  					$messaggio = " pessoas"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "se houver pelo menos um [unit] da regra original compatível com o número de pessoas"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "Não tem nenhum [unit] que pode acomodar"; break;
case "Non c'è nessun appartamento da":  		$messaggio = "Não tem nenhum [unit] por"; break;
case " in un appartamento da <b>almeno":  		$messaggio = " em um [unit] por <b>pelo menos"; break;
case " in un appartamento da":  			$messaggio = " em um [unit] por"; break;
case " in":  						$messaggio = " em"; break;
case "appartamenti da":  				$messaggio = "[units] por"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " em um [unit] da <b>tarifa escolhida</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "[units] da <b>tarifa escolhida</b>"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilidade apenas nos [units] por"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Verificar novamente a disponibilidade dos [units] escolhidos"; break;
case "Appartamenti vicini":  				$messaggio = "[units] nas proximidades"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "[units] nas proximidades da <b>tarifa escolhida</b>"; break;
case "Inventario dell'appartamento":  			$messaggio = "Inventário do [unit]"; break;
case "dell'appartamento":  				$messaggio = "do [unit]"; break;
case "è già stato cancellato":  			$messaggio = "já foi apagado"; break;
case "è stato cancellato":  				$messaggio = "foi apagado"; break;
case "è stato modificato":  				$messaggio = "foi modificado"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Você tem certeza que deseja <b>apagar</b> o [unit]"; break;
case "Modifica l'appartamento":  			$messaggio = "Modifcar o [unit]"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenção</b>: As reservas já inseridas neste [unit] <b>não</b> serão apagadas"; break;
case "Cancella l'appartamento":  			$messaggio = "Apagar o [unit]"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "O nome do [unit] será alterado de"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>O [unit] não foi apagado</b> porque o banco de dados mudou entre tempo"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>O [unit] não foi modificado</b> porque o banco de dados mudou entre tempo"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Os [units] nas proximidades serão alterados"; break;
case "foto dell'appartamento":  			$messaggio = "foto do [unit]"; break;
case "descrizione dell'appartamento":  			$messaggio = "descrição do [unit]"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Alterar o método de atribuição do [unit]"; break;
case "Nº fisso di appartamento":  			$messaggio = "N° fixo do [unit]"; break;
case "Mobile in tutti gli appartamenti":  		$messaggio = "Realocável em todos os [units]"; break;
case "Lista di appartamenti":  				$messaggio = "Lista de [units]"; break;
case "separati da virgole":  				$messaggio = "separados por vírgulas"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "reatribui o [unit] com a regra 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "A atribuição do [unit] será alterada de"; break;
case "ad uno tra":  					$messaggio = "por um entre"; break;
case " quelli del":  					$messaggio = " aqueles do"; break;
case "quelli della casa":  				$messaggio = "aqueles da casa"; break;
case "quelli con massimo numero di occupanti":		$messaggio = "aqueles com um a maior ocupação"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>":	$messaggio = "Não tem [units] com as <span class=\"colred\">caraterísticas pedidas</span>"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "<b>Não</b> tem nehum [unit] com as caraterísticas pedidas que pode acomodar"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":	$messaggio = "No período escolhido <b>não</b> é possível acomodar o cliente em um <span class=\"colred\">[unit]</span> que foi pedido"; break;
case "nell'appartamento":  				$messaggio = "no [unit]"; break;
case "Sposta nell'appartamento":  			$messaggio = "deslocar no [unit]"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "porque existe uma outra reserva no mesmo [unit] que você ainda deve registrar a saída"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "As reservas nos [units] nas proximidades serão alteradas de"; break;
case "l'attuale appartamento":  			$messaggio = "o atual [unit]"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":	$messaggio = "será alterado porque faltam bens no inventário"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "A reserva será retirada do [unit]"; break;
case "fisso":  						$messaggio = "fixo"; break;
case "mobile":  					$messaggio = "realocável"; break;
case "n° di appartamento":  				$messaggio = "n° do [unit]"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Atribuição automática desativada (as reservas não serão realocádos do seu [unit])"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Atribuição automática ativada (reservas podem ser realocádos entre os [units] atribuídos)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Tem certeza de que deseja <b>apagar</b> a regra de atribuição 1 do [unit]"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Você deve inserir o número do novo [unit]"; break;
case "verrà aggiunto":  				$messaggio = "será adicionado"; break;
case "è stato aggiunto":  				$messaggio = "foi adicionado"; break;
case "Tabella con tutti gli appartamenti":  		$messaggio = "Tabela com todos os [units]"; break;
case "Crea un nuovo appartamento":  			$messaggio = "Criar um novo [unit]"; break;
case "Griglia appartamenti vicini":  			$messaggio = "Grade  com [units] nas proximidades"; break;
case "appartamenti della tariffa":  			$messaggio = "[units] da tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Percentual de ocupação dos [units]"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Preço médio diário por [unit] ocupado"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Entradas diárias por [unit] disponível (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Entradas diárias por [unit] disponível com os custos adicionais"; break;
case "Magazzini ed appartamenti":  			$messaggio = "Armazéns e [units]"; break;
case "degli appartamenti della tariffa":  		$messaggio = "dos [units] da tarifa"; break;
case "dall'appartamento":  				$messaggio = "do [unit]"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar os [units] com a regra de atribuição 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar os [units] por número de pessoas"; break;
case "non raggruppare gli appartamenti":  		$messaggio = "não agrupar os [units]"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":	$messaggio = "Segundos depois os quais abandonar a busca por um [unit] livre"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "O limite de tempo pela procura de um [unit] foi alterado"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minutos in quais manter os [units] occupados quando uma reserva é inserida"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Os minutos in quais manter os [units] occupados quando uma reserva é inserida foram alterados"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinações padrões de [units]"; break;
case "lista appartamenti":  				$messaggio = "lista dos [units]"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nova combinação de [units] adicionada"; break;
case "Combinazione di appartamenti eliminata":		$messaggio = "Combinação de [units] apagada"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Método para a atribuição do [unit]"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "Você não pode inserir uma reserva sem utilizar os [units] da regra de atribuição 1 (fechamentos)"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Usar também os [units] da regra 1"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "sem usar os [units] da regra 1"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "porque o [unit] atribuído já não existe mais"; break;
case "appartamento incompatibile":  			$messaggio = "[unit] imcompatível"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Calcular os custos adicionais no preço da reserva do [unit]"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Os custos foram inseridos na reserva do [unit]"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reservas podem ser inseridas e modificadas em todos os períodos e [units]"; break;
case "Scelta degli appartamenti da assegnare":		$messaggio = "Escolher [units] para atribuir"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Possibilidade de modificar os [units] atribuídos"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Apenas alterações entre os já atribuídos"; break;
case "e appartamenti consentiti":			$messaggio = "e [units] concedidos"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Possibilidade de visualizar a <i>tabela com os [units]</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Apenas os [units] associados à regras concedidas"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "não poderá, para livrar [units], <b>apagar</b> reservas nos períodos da regra 1 não escolhidos do"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "não poderá alterar a <b>atribuição dos [units]</b> ao inserir novas reservas no"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "poderá alterar a <b>atribuição dos [units]</b> ao inserir novas reservas no"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "não poderá alterar a atribuição dos <b>[units]</b> das reservas no"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "poderá escolher e  modificar o <b>[unit]</b> apenas entre aqueles já atribuídos pela reservas do"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "poderá modificar a atribuição dos <b>[units]</b> das reservas no"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "poderá modificar a <b>tarifa</b> das reservas, mais sempre associando-a aos [units] da regra 2, no"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "poderá visualizar apenas as suas próprias reservas e [units] concedidos pelas regras de atribuição"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "poderá visualizar as suas reservas e as dos membros dos seus grupos e os [units] concedidos pelas regras de atribuição"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "poderá visualizar apenas as próprias reservas e [units] concedidos para ele e os dos membros dos seus grupos pelas regras de atribuição"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "poderá visualizar as suas reservas, as dos membros dos seus grupos, os [units] concedidos para ele e os membros dos seus grupos de regras de atribuição"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "não poderá visualizar a <b>tabela com os [units]</b> do"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "poderá visualizar apenas os [units] associados à regras concedidas para ele na <b>tabela com os [units]</b> do"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "poderá visualizar apenas [units] associadas a regras concedidas para ele e aos membros dos seus grupos na <b>tabela com os [units]</b> do"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "poderá visualizar a <b>tabela com os [units]</b> do"; break;
case "Si, senza appartamenti vicini":  			$messaggio = "Sim, sem [units] nas proximidades"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":	$messaggio = "Possibilidade de visualizar o <i>inventário dos [units]</i>"; break;
case "Solo in appartamenti consentiti":  		$messaggio = "Somente em [units] concedidos"; break;
case "degli appartamenti</b>":  			$messaggio = "dos [units]</b>"; break;
case "solo dei suoi appartamenti</b>":  		$messaggio = "apenas dos seus [units]</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "e daqueles dos usuários dos seus grupos"; break;
case "negli appartamenti":  				$messaggio = "nos [units]"; break;
case "solo nei suoi appartamenti":  			$messaggio = "somente nos seus [units]"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "e em aqueles dos usuários dos seus grupos"; break;
case "lo stesso appartamento":  			$messaggio = "o mesmo [unit]"; break;
case "Inserisci le informazioni sugli appartamenti dalla":	$messaggio = "Inserir informações dos [units] da"; break;
case "tabella appartamenti":  				$messaggio = "tabela dos [units]"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati":	$messaggio = "Os [units] podem ser criados, apagados e renomeados"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":	$messaggio = "É aconselhável introduzir pelo menos a ocupação máxima para cada [unit]"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":	$messaggio = "Considera que as tarifas do HotelDruid também atuam como a tipologia de [units]"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":	$messaggio = "Associar uma lista de [units] para cada tarifa, inserindo uma regra de atribuição 2 para cada um delas, da"; break;
case "Ogni appatamento può essere associato a più tariffe":	$messaggio = "Cada [unit] pode ser associado a vários tarifas"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":  		$messaggio = "SUBSISTUIR COM LISTA DE [UNITS]"; break;
case "nel nuovo appartamento":  			$messaggio = "no novo [unit]"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":	$messaggio = "Cada [unit] pode conter no <span class=\"colred\">máximo um hospede</span>"; break;
case "chiuso":  					$messaggio = "fechado"; break;
case "per appartamenti non chiusi":  			$messaggio = "por [units] não fechados"; break;
case "Si è dovuto assegnare un appartamento della tariffa":	$messaggio = "Você deve atribuir um [unit] da tarifa"; break;
case "vicini":  					$messaggio = "pertos"; break;
case "un appartamento":  				$messaggio = "um [unit]"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini":	$messaggio = "Quando são pedido mais apartamentos ou tipologias, pesquisar por apartametnos pertos"; break;
case "APPARTAMENTI":  					$messaggio = "[UNITS]"; break;
case "appartamento":  					$messaggio = "[unit]"; break;
case "appartamenti":  					$messaggio = "[units]"; break;
case "Appartamento":  					$messaggio = "[Unit]"; break;
case "Appartamenti":  					$messaggio = "[Units]"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine if ($unit['special'])
else {
switch ($messaggio) {



# Translations for rental units with MASCULINE name (or no gender) that begins with NORMAL characters
case "Inserisci ora i dati sugli appartamenti":		$messaggio = "Inserir os dados sobre os [units]"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "pelo menos o número, diferente para cada [unit]"; break;
case "Numero (o nome) dell' appartamento":  		$messaggio = "Número (ou nome) do [unit]"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioridade (o menor número é atribuído primeiro)"; break;
case "Inserisci i dati sugli appartamenti":  		$messaggio = "Adicionar os dados dos [units]"; break;
case "tutti gli appartamenti":  			$messaggio = "todos os [units]"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "Não existem [units] com as caraterísticas pedidas"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "Não há [units] entre os pedidos que podem acomodar"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "No período escolhido não é possível acomodar o cliente em um [unit] que foi pedido"; break;
case "verrà spostata dall'appartamento":  		$messaggio = "será removido do [unit]"; break;
case "al":  						$messaggio = "a"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "A nova reserva será colocada no [unit]"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":	$messaggio = "Se continuar a atribuição do [unit] <span class=\"colred\">não vai ser considerado a solicitação dos [units]</span>"; break;
case "Non ci sono":  					$messaggio = "Não tem"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "[units] entre os pedidos para acomodar"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Não tem nunhum [units] entre os pedidos que é compatível para inserir uma reserva pelo usuário"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "[units] entre os pedidos que são compatíveis para inserir uma reserva pelo usuário"; break;
case "L'appartamento":  				$messaggio = "O [unit]"; break;
case "l'appartamento":					$messaggio = "o [unit]"; break;
case "contenuto nella lista non esiste":  		$messaggio = "conteúdo na lista não existe"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "No período escolhido não é possível acomodar o cliente nos [units] pedidos"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Por favor tente novamente sem olhar por [units] nas proximidades"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":	$messaggio = "Não tem nunhum [units] entre os pedidos que é compatível com os custos adicionais escolhidos"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Atribuir os [units] de acordo com a tarifa escolhida pela regra 2?"; break;
case "Numero di appartamenti":  			$messaggio = "Número de [units]"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Se um [unit] da regra 1 deve ser escolhido com um dos razões escolhidos"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Pedir o número dos [units] para cada tipo?"; break;
case "Numero massimo di appartamenti":  		$messaggio = "Número máximo de [units]"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Palavra usada para indicar os [units]"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Número máximo de [units] por este tipo é errado"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Você deve inserir a palavra para indicar os [units]"; break;
case "Senza raggruppare gli appartamenti":  		$messaggio = "Sem agrupar os [units]"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Agrupando os [units] com a regra de atribuição 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Agrupando os [units] por número de pessoas"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Mostrar o número de [units] livres?"; break;
case "Possibilità di scegliere l'appartamento?":	$messaggio = "Possibilidade de escolher o [unit]?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo":	$messaggio = "Quando escolher o [unit] adicionar o custo adicional"; break;
case "Appartamenti disponibili":			$messaggio = "[units] disponíveis"; break;
case "Scegli questo appartamento":			$messaggio = "Escolher este [unit]"; break;
case "Scegli il tuo appartamento":			$messaggio = "Escolher seu [unit]"; break;
case "Cambia appartamento":				$messaggio = "Alterar [unit]"; break;
case "è stata spostata dall'appartamento":		$messaggio = "foi movida do [unit]"; $tr = 1; break;
case "Appartamento non disponibile per la scelta":	$messaggio = "[Unit] não disponível para seleção"; $tr = 1; break;
case "Appartamento cambiato":  				$messaggio = "[Unit] alterada"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":	$messaggio = "Atribuir [units] nas regras de atribuição 1 com as razões escolhidos?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "eliminar os bens do inventário do [unit] ocupado por reserva"; break;
case "Appartamenti incompatibili con il costo":		$messaggio = "[Units] incompatíveis com o custo"; break;
case "Appartamenti incompatibili":  			$messaggio = "[units] incompatíveis"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "atribui automaticamente [units]"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "lista de [units] separados por vírgulas"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Já existe uma regra deste tipo no [unit] e no período escolhido"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "A tarife escolhida já tem [units] associados, apagar a regra antes de mudar para uma nova"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Você deve inserir pelo menos um [unit] para associar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Selecionar todos os [units]<br> de"; break;
case " persone":  					$messaggio = " pessoas"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "se houver pelo menos um [unit] da regra original compatível com o número de pessoas"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "Não tem nenhum [unit] que pode acomodar"; break;
case "Non c'è nessun appartamento da":  		$messaggio = "Não tem nenhum [unit] para"; break;
case " in un appartamento da <b>almeno":  		$messaggio = " em um [unit] por <b>pelo menos"; break;
case " in un appartamento da":  			$messaggio = " em um [unit] para"; break;
case " in":  						$messaggio = " em"; break;
case "appartamenti da":  				$messaggio = "[units] para"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " em um [unit] da <b>tarifa escolhida</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "[units] da <b>tarifa escolhida</b>"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilidade apenas nos [units] para"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Verificar novamente a disponibilidade dos [units] escolhidos"; break;
case "Appartamenti vicini":  				$messaggio = "[units] nas proximidades"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "[units] nas proximidades da <b>tarifa escolhida</b>"; break;
case "Inventario dell'appartamento":  			$messaggio = "Inventário do [unit]"; break;
case "dell'appartamento":  				$messaggio = "do [unit]"; break;
case "è già stato cancellato":  			$messaggio = "já foi apagado"; break;
case "è stato cancellato":  				$messaggio = "foi apagado"; break;
case "è stato modificato":  				$messaggio = "foi alterado"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Você tem certeza que deseja <b>apagar</b> o [unit]"; break;
case "Modifica l'appartamento":  			$messaggio = "Modifcar o [unit]"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenção</b>: As reservas já inseridas neste [unit] <b>não</b> serão apagadas"; break;
case "Cancella l'appartamento":  			$messaggio = "Apagar o [unit]"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "O nome do [unit] será alterado de"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>O [unit] não foi apagado</b> porque o banco de dados mudou entre tempo"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>O [unit] não foi apagado</b> porque o banco de dados mudou entre tempo"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Os [units] nas proximidades serão alterados"; break;
case "foto dell'appartamento":  			$messaggio = "foto do [unit]"; break;
case "descrizione dell'appartamento":  			$messaggio = "descrição do [unit]"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Alterar o método de atribuição do [unit]"; break;
case "Nº fisso di appartamento":  			$messaggio = "N° fixo do [unit]"; break;
case "Mobile in tutti gli appartamenti":  		$messaggio = "Móveis em todos os [units]"; break;
case "Lista di appartamenti":  				$messaggio = "Lista de [units]"; break;
case "separati da virgole":  				$messaggio = "separados por vírgulas"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "reatribui o [unit] com a regra 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "A atribuição do [unit] será alterada de"; break;
case "ad uno tra":  					$messaggio = "para um entre"; break;
case " quelli del":  					$messaggio = " aqueles do"; break;
case "quelli della casa":  				$messaggio = "aqueles da casa"; break;
case "quelli con massimo numero di occupanti":		$messaggio = "aqueles com um número máximo de ocupantes"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>":	$messaggio = "Não existem [units] com as <span class=\"colred\">caraterísticas pedidas</span>"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "<b>Não</b> existe um [unit] com as caraterísticas pedidas que pode acomodar"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":	$messaggio = "No período escolhido <b>não</b> é possível acomodar o cliente em um <span class=\"colred\">[unit]</span> que foi escolhido"; break;
case "nell'appartamento":  				$messaggio = "no [unit]"; break;
case "Sposta nell'appartamento":  			$messaggio = "deslocar em [unit]"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "porque existe uma outra reserva no mesmo [unit] que você ainda deve registrar a saída"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "As reservas nos [units] nas proximidades serão alteradas de"; break;
case "l'attuale appartamento":  			$messaggio = "o [unit] atual"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":	$messaggio = "será alterado por causa de falta de estoque de bens"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "A reserva será retirada do [unit]"; break;
case "fisso":  						$messaggio = "fixo"; break;
case "mobile":  					$messaggio = "móvel"; break;
case "n° di appartamento":  				$messaggio = "n° do [unit]"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Atribuição automática desativada (as reservas não serão movidas do seu [unit])"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Atribuição automática ativada (reservas podem ser movidos entre os [units] atribuídos)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Tem certeza de que deseja <b>apagar</b> a regra de atribuição 1 do [unit]"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Você deve inserir o número do novo [unit]"; break;
case "verrà aggiunto":  				$messaggio = "será adicionado"; break;
case "è stato aggiunto":  				$messaggio = "foi adicionado"; break;
case "Tabella con tutti gli appartamenti":  		$messaggio = "Tabela com todos os [units]"; break;
case "Crea un nuovo appartamento":  			$messaggio = "Criar novo [unit]"; break;
case "Griglia appartamenti vicini":  			$messaggio = "Grade  com [units] nas proximidades"; break;
case "appartamenti della tariffa":  			$messaggio = "[units] da tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Percentual de ocupação dos [units]"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Preço médio diário por [unit] ocupado"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Receita diária por [unit] disponível (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Receita diária por [unit] disponível com custos adicionais"; break;
case "Magazzini ed appartamenti":  			$messaggio = "Armazéns e [units]"; break;
case "degli appartamenti della tariffa":  		$messaggio = "de [units] da tarifa"; break;
case "dall'appartamento":  				$messaggio = "do [unit]"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar os [units] com a regra de atribuição 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar os [units] por número de pessoas"; break;
case "non raggruppare gli appartamenti":  		$messaggio = "não agrupar os [units]"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":	$messaggio = "Segundos depois que abandonar a busca por um [unit] livre"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "O limite de tempo para a procura de um [unit] foi alterado"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minutos in quais manter os [units] occupados quando uma reserva é inserida"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Os minutos in quais manter os [units] occupados quando uma reserva é inserida foram alterados"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinações padrões de [units]"; break;
case "lista appartamenti":  				$messaggio = "liste de [units]"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nova combinações de [units] adicionada"; break;
case "Combinazione di appartamenti eliminata":		$messaggio = "Combinações de [units] apagada"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Método para a atribuição do [unit]"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "Você não pode inserir uma reserva sem utilizar os [units] da regra de atribuição 1"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Use também os [units] da regra 1"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "sem usar os [units] da regra 1"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "porque o [unit] atribuído já não existe mais"; break;
case "appartamento incompatibile":  			$messaggio = "[unit] imcompatível"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Somar os custos adicionais com o preço da reserva do [unit]"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Os custos foram incluídos na reserva do [unit]"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reservas podem ser inseridos e editados em todos os períodos e [units]"; break;
case "Scelta degli appartamenti da assegnare":		$messaggio = "Escolher [units] para atribuir"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Possibilidade de mudar os [units] atribuídos"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Só alterações entre os já atribuídos"; break;
case "e appartamenti consentiti":			$messaggio = "e [units] permitidos"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Possibilidade de visualizar a <i>tabela com os [units]</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Somente os [units] associados à regras permitidas"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "não sera capaz, para livrar [units], de <b>apagar</b> reservas nos períodos da regra 1 não escolhidos de"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "não sera capaz de alterar a <b>atribuição dos [units]</b> ao inserir novas reservas em"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "sera capaz de alterar a <b>atribuição dos [units]</b> ao inserir novas reservas em"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "não sera capaz de alterar a atribuição de <b>[units]</b> das reservas em"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "sera capaz de escolher e  modificar o <b>[unit]</b> apenas entre aqueles já atribuídos para reservas em"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "sera capaz de modificar a atribuição dos <b>[units]</b> em"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "sera capaz de modificar a <b>tarifa</b> das reservas, mas sempre associando-a à dos [units] da regra 2, em"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar apenas as suas próprias reservas e [units] permitidos por regras de atribuição"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar as suas reservas, as dos usuários que pertencem ao seu grupo e os [units] do permitido pelas regras de atribuição"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar apenas as suas próprias reservas e [units] permitidos para ele e os membros do seu grupo das regras de atribuição"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar as suas reservas, dos usuários que pertencem ao seu grupo e os [units] permitido para ele e os membros de seus grupos de regras de atribuição"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "não sera capaz de visualizar a <b>tabela com os [units]</b> de"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar apenas os [units] associados à regras consentidas para ele na <b>tabela com os [units]</b> de"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar apenas [units] associadas consentidas para ele e aos membros do seu grupo na <b>tabela com os [units]</b> de"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar a <b>tabela com os [units]</b> de"; break;
case "Si, senza appartamenti vicini":  			$messaggio = "Sim, sem [units] nas proximidades"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":	$messaggio = "Possibilidade de visualizar o <i>inventário dos [units]</i>"; break;
case "Solo in appartamenti consentiti":  		$messaggio = "Somente em [units] consentidos"; break;
case "degli appartamenti</b>":  			$messaggio = "dos [units]</b>"; break;
case "solo dei suoi appartamenti</b>":  		$messaggio = "únicamente dos seus [units]</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "e daqueles dos usuários pertencentes a seus grupos"; break;
case "negli appartamenti":  				$messaggio = "nos [units]"; break;
case "solo nei suoi appartamenti":  			$messaggio = "somente nos seus [units]"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "e nas de usuários pertencentes ao seu grupo"; break;
case "lo stesso appartamento":  			$messaggio = "o mesmo [unit]"; break;
case "Inserisci le informazioni sugli appartamenti dalla":	$messaggio = "Incluir informações sobre [units] da"; break;
case "tabella appartamenti":  				$messaggio = "tabela dos [units]"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati":	$messaggio = "Os [units] podem ser criados, apagados e renomeados"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":	$messaggio = "É aconselhável introduzir pelo menos a ocupação máxima para cada [unit]"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":	$messaggio = "Considera que as tarifas do HotelDruid também atuam como o tipo de [units]"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":	$messaggio = "Associar uma lista de [units] para cada tarifa, inserindo uma regra de atribuição 2 para cada um delas, da"; break;
case "Ogni appatamento può essere associato a più tariffe":	$messaggio = "Cada [unit] pode ser associado a vários taxas"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":  		$messaggio = "SUBSISTUIR COM LISTA DE [UNITS]"; break;
case "nel nuovo appartamento":  			$messaggio = "no novo [unit]"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":	$messaggio = "Cada [unit] pode conter <span class=\"colred\">no máximo um convidado</span>"; break;
case "chiuso":  					$messaggio = "fechado"; break;
case "per appartamenti non chiusi":  			$messaggio = "por [units] não fechado"; break;
case "Si è dovuto assegnare un appartamento della tariffa":	$messaggio = "Você deve atribuir um [unit] da tarifa"; break;
case "vicini":  					$messaggio = "pertos"; break;
case "un appartamento":  				$messaggio = "um [unit]"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini":	$messaggio = "Quando são pedido mais apartamentos ou tipologias, pesquisar por apartametnos pertos"; break;
case "APPARTAMENTI":  					$messaggio = "[UNITS]"; break;
case "appartamento":  					$messaggio = "[unit]"; break;
case "appartamenti":  					$messaggio = "[units]"; break;
case "Appartamento":  					$messaggio = "[Unit]"; break;
case "Appartamenti":  					$messaggio = "[Units]"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine else if ($unit['special'])
} # fine if ($unit['gender'] == "m")
else {
if ($unit['special']) {
switch ($messaggio) {



# Translations for rental units with FEMENINE name that begins with SPECIAL characters
case "Inserisci ora i dati sugli appartamenti":		$messaggio = "Inserir os dados sobre os [units]"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "pelo menos o número, diferente para cada [unit]"; break;
case "Numero (o nome) dell' appartamento":  		$messaggio = "Número (ou nome) do [unit]"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioridade (o menor número é atribuído primeiro)"; break;
case "Inserisci i dati sugli appartamenti":  		$messaggio = "Adicionar os dados dos [units]"; break;
case "tutti gli appartamenti":  			$messaggio = "todos os [units]"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "Não existem [units] com as caraterísticas pedidas"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "Não há [units] entre os pedidos que podem acomodar"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "No período escolhido não é possível acomodar o cliente em um [unit] que foi pedido"; break;
case "verrà spostata dall'appartamento":  		$messaggio = "será removido do [unit]"; break;
case "al":  						$messaggio = "a"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "A nova reserva será colocada no [unit]"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":	$messaggio = "Se continuar a atribuição do [unit] <span class=\"colred\">não vai ser considerado a solicitação dos [units]</span>"; break;
case "Non ci sono":  					$messaggio = "Não tem"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "[units] entre os pedidos para acomodar"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Não tem nunhum [units] entre os pedidos que é compatível para inserir uma reserva pelo usuário"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "[units] entre os pedidos que são compatíveis para inserir uma reserva pelo usuário"; break;
case "L'appartamento":  				$messaggio = "O [unit]"; break;
case "l'appartamento":					$messaggio = "o [unit]"; break;
case "contenuto nella lista non esiste":  		$messaggio = "conteúdo na lista não existe"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "No período escolhido não é possível acomodar o cliente nos [units] pedidos"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Por favor tente novamente sem olhar por [units] nas proximidades"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":	$messaggio = "Não tem nunhum [units] entre os pedidos que é compatível com os custos adicionais escolhidos"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Atribuir os [units] de acordo com a tarifa escolhida pela regra 2?"; break;
case "Numero di appartamenti":  			$messaggio = "Número de [units]"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Se um [unit] da regra 1 deve ser escolhido com um dos razões escolhidos"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Pedir o número dos [units] para cada tipo?"; break;
case "Numero massimo di appartamenti":  		$messaggio = "Número máximo de [units]"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Palavra usada para indicar os [units]"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Número máximo de [units] por este tipo é errado"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Você deve inserir a palavra para indicar os [units]"; break;
case "Senza raggruppare gli appartamenti":  		$messaggio = "Sem agrupar os [units]"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Agrupando os [units] com a regra de atribuição 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Agrupando os [units] por número de pessoas"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Mostrar o número de [units] livres?"; break;
case "Possibilità di scegliere l'appartamento?":	$messaggio = "Possibilidade de escolher o [unit]?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo":	$messaggio = "Quando escolher o [unit] adicionar o custo adicional"; break;
case "Appartamenti disponibili":			$messaggio = "[units] disponíveis"; break;
case "Scegli questo appartamento":			$messaggio = "Escolher este [unit]"; break;
case "Scegli il tuo appartamento":			$messaggio = "Escolher seu [unit]"; break;
case "Cambia appartamento":				$messaggio = "Alterar [unit]"; break;
case "è stata spostata dall'appartamento":		$messaggio = "foi movida do [unit]"; $tr = 1; break;
case "Appartamento non disponibile per la scelta":	$messaggio = "[Unit] não disponível para seleção"; $tr = 1; break;
case "Appartamento cambiato":  				$messaggio = "[Unit] alterada"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":	$messaggio = "Atribuir [units] nas regras de atribuição 1 com as razões escolhidos?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "eliminar os bens do inventário do [unit] ocupado por reserva"; break;
case "Appartamenti incompatibili con il costo":		$messaggio = "[Units] incompatíveis com o custo"; break;
case "Appartamenti incompatibili":  			$messaggio = "[units] incompatíveis"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "atribui automaticamente [units]"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "lista de [units] separados por vírgulas"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Já existe uma regra deste tipo no [unit] e no período escolhido"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "A tarife escolhida já tem [units] associados, apagar a regra antes de mudar para uma nova"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Você deve inserir pelo menos um [unit] para associar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Selecionar todos os [units]<br> de"; break;
case " persone":  					$messaggio = " pessoas"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "se houver pelo menos um [unit] da regra original compatível com o número de pessoas"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "Não tem nenhum [unit] que pode acomodar"; break;
case "Non c'è nessun appartamento da":  		$messaggio = "Não tem nenhum [unit] para"; break;
case " in un appartamento da <b>almeno":  		$messaggio = " em um [unit] por <b>pelo menos"; break;
case " in un appartamento da":  			$messaggio = " em um [unit] para"; break;
case " in":  						$messaggio = " em"; break;
case "appartamenti da":  				$messaggio = "[units] para"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " em um [unit] da <b>tarifa escolhida</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "[units] da <b>tarifa escolhida</b>"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilidade apenas nos [units] para"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Verificar novamente a disponibilidade dos [units] escolhidos"; break;
case "Appartamenti vicini":  				$messaggio = "[units] nas proximidades"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "[units] nas proximidades da <b>tarifa escolhida</b>"; break;
case "Inventario dell'appartamento":  			$messaggio = "Inventário do [unit]"; break;
case "dell'appartamento":  				$messaggio = "do [unit]"; break;
case "è già stato cancellato":  			$messaggio = "já foi apagado"; break;
case "è stato cancellato":  				$messaggio = "foi apagado"; break;
case "è stato modificato":  				$messaggio = "foi alterado"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Você tem certeza que deseja <b>apagar</b> o [unit]"; break;
case "Modifica l'appartamento":  			$messaggio = "Modifcar o [unit]"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenção</b>: As reservas já inseridas neste [unit] <b>não</b> serão apagadas"; break;
case "Cancella l'appartamento":  			$messaggio = "Apagar o [unit]"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "O nome do [unit] será alterado de"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>O [unit] não foi apagado</b> porque o banco de dados mudou entre tempo"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>O [unit] não foi apagado</b> porque o banco de dados mudou entre tempo"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Os [units] nas proximidades serão alterados"; break;
case "foto dell'appartamento":  			$messaggio = "foto do [unit]"; break;
case "descrizione dell'appartamento":  			$messaggio = "descrição do [unit]"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Alterar o método de atribuição do [unit]"; break;
case "Nº fisso di appartamento":  			$messaggio = "N° fixo do [unit]"; break;
case "Mobile in tutti gli appartamenti":  		$messaggio = "Móveis em todos os [units]"; break;
case "Lista di appartamenti":  				$messaggio = "Lista de [units]"; break;
case "separati da virgole":  				$messaggio = "separados por vírgulas"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "reatribui o [unit] com a regra 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "A atribuição do [unit] será alterada de"; break;
case "ad uno tra":  					$messaggio = "para um entre"; break;
case " quelli del":  					$messaggio = " aqueles do"; break;
case "quelli della casa":  				$messaggio = "aqueles da casa"; break;
case "quelli con massimo numero di occupanti":		$messaggio = "aqueles com um número máximo de ocupantes"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>":	$messaggio = "Não existem [units] com as <span class=\"colred\">caraterísticas pedidas</span>"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "<b>Não</b> existe um [unit] com as caraterísticas pedidas que pode acomodar"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":	$messaggio = "No período escolhido <b>não</b> é possível acomodar o cliente em um <span class=\"colred\">[unit]</span> que foi escolhido"; break;
case "nell'appartamento":  				$messaggio = "no [unit]"; break;
case "Sposta nell'appartamento":  			$messaggio = "deslocar em [unit]"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "porque existe uma outra reserva no mesmo [unit] que você ainda deve registrar a saída"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "As reservas nos [units] nas proximidades serão alteradas de"; break;
case "l'attuale appartamento":  			$messaggio = "o [unit] atual"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":	$messaggio = "será alterado por causa de falta de estoque de bens"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "A reserva será retirada do [unit]"; break;
case "fisso":  						$messaggio = "fixo"; break;
case "mobile":  					$messaggio = "móvel"; break;
case "n° di appartamento":  				$messaggio = "n° do [unit]"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Atribuição automática desativada (as reservas não serão movidas do seu [unit])"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Atribuição automática ativada (reservas podem ser movidos entre os [units] atribuídos)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Tem certeza de que deseja <b>apagar</b> a regra de atribuição 1 do [unit]"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Você deve inserir o número do novo [unit]"; break;
case "verrà aggiunto":  				$messaggio = "será adicionado"; break;
case "è stato aggiunto":  				$messaggio = "foi adicionado"; break;
case "Tabella con tutti gli appartamenti":  		$messaggio = "Tabela com todos os [units]"; break;
case "Crea un nuovo appartamento":  			$messaggio = "Criar novo [unit]"; break;
case "Griglia appartamenti vicini":  			$messaggio = "Grade  com [units] nas proximidades"; break;
case "appartamenti della tariffa":  			$messaggio = "[units] da tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Percentual de ocupação dos [units]"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Preço médio diário por [unit] ocupado"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Receita diária por [unit] disponível (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Receita diária por [unit] disponível com custos adicionais"; break;
case "Magazzini ed appartamenti":  			$messaggio = "Armazéns e [units]"; break;
case "degli appartamenti della tariffa":  		$messaggio = "de [units] da tarifa"; break;
case "dall'appartamento":  				$messaggio = "do [unit]"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar os [units] com a regra de atribuição 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar os [units] por número de pessoas"; break;
case "non raggruppare gli appartamenti":  		$messaggio = "não agrupar os [units]"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":	$messaggio = "Segundos depois que abandonar a busca por um [unit] livre"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "O limite de tempo para a procura de um [unit] foi alterado"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minutos in quais manter os [units] occupados quando uma reserva é inserida"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Os minutos in quais manter os [units] occupados quando uma reserva é inserida foram alterados"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinações padrões de [units]"; break;
case "lista appartamenti":  				$messaggio = "liste de [units]"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nova combinações de [units] adicionada"; break;
case "Combinazione di appartamenti eliminata":		$messaggio = "Combinações de [units] apagada"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Método para a atribuição do [unit]"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "Você não pode inserir uma reserva sem utilizar os [units] da regra de atribuição 1"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Use também os [units] da regra 1"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "sem usar os [units] da regra 1"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "porque o [unit] atribuído já não existe mais"; break;
case "appartamento incompatibile":  			$messaggio = "[unit] imcompatível"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Somar os custos adicionais com o preço da reserva do [unit]"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Os custos foram incluídos na reserva do [unit]"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reservas podem ser inseridos e editados em todos os períodos e [units]"; break;
case "Scelta degli appartamenti da assegnare":		$messaggio = "Escolher [units] para atribuir"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Possibilidade de mudar os [units] atribuídos"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Só alterações entre os já atribuídos"; break;
case "e appartamenti consentiti":			$messaggio = "e [units] permitidos"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Possibilidade de visualizar a <i>tabela com os [units]</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Somente os [units] associados à regras permitidas"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "não sera capaz, para livrar [units], de <b>apagar</b> reservas nos períodos da regra 1 não escolhidos de"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "não sera capaz de alterar a <b>atribuição dos [units]</b> ao inserir novas reservas em"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "sera capaz de alterar a <b>atribuição dos [units]</b> ao inserir novas reservas em"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "não sera capaz de alterar a atribuição de <b>[units]</b> das reservas em"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "sera capaz de escolher e  modificar o <b>[unit]</b> apenas entre aqueles já atribuídos para reservas em"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "sera capaz de modificar a atribuição dos <b>[units]</b> em"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "sera capaz de modificar a <b>tarifa</b> das reservas, mas sempre associando-a à dos [units] da regra 2, em"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar apenas as suas próprias reservas e [units] permitidos por regras de atribuição"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar as suas reservas, as dos usuários que pertencem ao seu grupo e os [units] do permitido pelas regras de atribuição"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar apenas as suas próprias reservas e [units] permitidos para ele e os membros do seu grupo das regras de atribuição"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar as suas reservas, dos usuários que pertencem ao seu grupo e os [units] permitido para ele e os membros de seus grupos de regras de atribuição"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "não sera capaz de visualizar a <b>tabela com os [units]</b> de"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar apenas os [units] associados à regras consentidas para ele na <b>tabela com os [units]</b> de"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar apenas [units] associadas consentidas para ele e aos membros do seu grupo na <b>tabela com os [units]</b> de"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar a <b>tabela com os [units]</b> de"; break;
case "Si, senza appartamenti vicini":  			$messaggio = "Sim, sem [units] nas proximidades"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":	$messaggio = "Possibilidade de visualizar o <i>inventário dos [units]</i>"; break;
case "Solo in appartamenti consentiti":  		$messaggio = "Somente em [units] consentidos"; break;
case "degli appartamenti</b>":  			$messaggio = "dos [units]</b>"; break;
case "solo dei suoi appartamenti</b>":  		$messaggio = "únicamente dos seus [units]</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "e daqueles dos usuários pertencentes a seus grupos"; break;
case "negli appartamenti":  				$messaggio = "nos [units]"; break;
case "solo nei suoi appartamenti":  			$messaggio = "somente nos seus [units]"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "e nas de usuários pertencentes ao seu grupo"; break;
case "lo stesso appartamento":  			$messaggio = "o mesmo [unit]"; break;
case "Inserisci le informazioni sugli appartamenti dalla":	$messaggio = "Incluir informações sobre [units] da"; break;
case "tabella appartamenti":  				$messaggio = "tabela dos [units]"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati":	$messaggio = "Os [units] podem ser criados, apagados e renomeados"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":	$messaggio = "É aconselhável introduzir pelo menos a ocupação máxima para cada [unit]"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":	$messaggio = "Considera que as tarifas do HotelDruid também atuam como o tipo de [units]"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":	$messaggio = "Associar uma lista de [units] para cada tarifa, inserindo uma regra de atribuição 2 para cada um delas, da"; break;
case "Ogni appatamento può essere associato a più tariffe":	$messaggio = "Cada [unit] pode ser associado a vários taxas"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":  		$messaggio = "SUBSISTUIR COM LISTA DE [UNITS]"; break;
case "nel nuovo appartamento":  			$messaggio = "no novo [unit]"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":	$messaggio = "Cada [unit] pode conter <span class=\"colred\">no máximo um convidado</span>"; break;
case "chiuso":  					$messaggio = "fechado"; break;
case "per appartamenti non chiusi":  			$messaggio = "por [units] não fechado"; break;
case "Si è dovuto assegnare un appartamento della tariffa":	$messaggio = "Você deve atribuir um [unit] da tarifa"; break;
case "vicini":  					$messaggio = "pertos"; break;
case "un appartamento":  				$messaggio = "um [unit]"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini":	$messaggio = "Quando são pedido mais apartamentos ou tipologias, pesquisar por apartametnos pertos"; break;
case "APPARTAMENTI":  					$messaggio = "[UNITS]"; break;
case "appartamento":  					$messaggio = "[unit]"; break;
case "appartamenti":  					$messaggio = "[units]"; break;
case "Appartamento":  					$messaggio = "[Unit]"; break;
case "Appartamenti":  					$messaggio = "[Units]"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine if ($unit['special'])
else {
switch ($messaggio) {



# Translations for rental units with FEMENINE name that begins with NORMAL characters
case "Inserisci ora i dati sugli appartamenti":		$messaggio = "Inserir os dados sobre os [units]"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "pelo menos o número, diferente para cada [unit]"; break;
case "Numero (o nome) dell' appartamento":  		$messaggio = "Número (ou nome) do [unit]"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioridade (o menor número é atribuído primeiro)"; break;
case "Inserisci i dati sugli appartamenti":  		$messaggio = "Adicionar os dados dos [units]"; break;
case "tutti gli appartamenti":  			$messaggio = "todos os [units]"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "Não existem [units] com as caraterísticas pedidas"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "Não há [units] entre os pedidos que podem acomodar"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "No período escolhido não é possível acomodar o cliente em um [unit] que foi pedido"; break;
case "verrà spostata dall'appartamento":  		$messaggio = "será removido do [unit]"; break;
case "al":  						$messaggio = "a"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "A nova reserva será colocada no [unit]"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":	$messaggio = "Se continuar a atribuição do [unit] <span class=\"colred\">não vai ser considerado a solicitação dos [units]</span>"; break;
case "Non ci sono":  					$messaggio = "Não tem"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "[units] entre os pedidos para acomodar"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Não tem nunhum [units] entre os pedidos que é compatível para inserir uma reserva pelo usuário"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "[units] entre os pedidos que são compatíveis para inserir uma reserva pelo usuário"; break;
case "L'appartamento":  				$messaggio = "O [unit]"; break;
case "l'appartamento":					$messaggio = "o [unit]"; break;
case "contenuto nella lista non esiste":  		$messaggio = "conteúdo na lista não existe"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "No período escolhido não é possível acomodar o cliente nos [units] pedidos"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Por favor tente novamente sem olhar por [units] nas proximidades"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":	$messaggio = "Não tem nunhum [units] entre os pedidos que é compatível com os custos adicionais escolhidos"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Atribuir os [units] de acordo com a tarifa escolhida pela regra 2?"; break;
case "Numero di appartamenti":  			$messaggio = "Número de [units]"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Se um [unit] da regra 1 deve ser escolhido com um dos razões escolhidos"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Pedir o número dos [units] para cada tipo?"; break;
case "Numero massimo di appartamenti":  		$messaggio = "Número máximo de [units]"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Palavra usada para indicar os [units]"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Número máximo de [units] por este tipo é errado"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Você deve inserir a palavra para indicar os [units]"; break;
case "Senza raggruppare gli appartamenti":  		$messaggio = "Sem agrupar os [units]"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Agrupando os [units] com a regra de atribuição 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Agrupando os [units] por número de pessoas"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Mostrar o número de [units] livres?"; break;
case "Possibilità di scegliere l'appartamento?":	$messaggio = "Possibilidade de escolher o [unit]?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo":	$messaggio = "Quando escolher o [unit] adicionar o custo adicional"; break;
case "Appartamenti disponibili":			$messaggio = "[units] disponíveis"; break;
case "Scegli questo appartamento":			$messaggio = "Escolher este [unit]"; break;
case "Scegli il tuo appartamento":			$messaggio = "Escolher seu [unit]"; break;
case "Cambia appartamento":				$messaggio = "Alterar [unit]"; break;
case "è stata spostata dall'appartamento":		$messaggio = "foi movida do [unit]"; $tr = 1; break;
case "Appartamento non disponibile per la scelta":	$messaggio = "[Unit] não disponível para seleção"; $tr = 1; break;
case "Appartamento cambiato":  				$messaggio = "[Unit] alterada"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":	$messaggio = "Atribuir [units] nas regras de atribuição 1 com as razões escolhidos?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "eliminar os bens do inventário do [unit] ocupado por reserva"; break;
case "Appartamenti incompatibili con il costo":		$messaggio = "[Units] incompatíveis com o custo"; break;
case "Appartamenti incompatibili":  			$messaggio = "[units] incompatíveis"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "atribui automaticamente [units]"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "lista de [units] separados por vírgulas"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Já existe uma regra deste tipo no [unit] e no período escolhido"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "A tarife escolhida já tem [units] associados, apagar a regra antes de mudar para uma nova"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Você deve inserir pelo menos um [unit] para associar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Selecionar todos os [units]<br> de"; break;
case " persone":  					$messaggio = " pessoas"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "se houver pelo menos um [unit] da regra original compatível com o número de pessoas"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "Não tem nenhum [unit] que pode acomodar"; break;
case "Non c'è nessun appartamento da":  		$messaggio = "Não tem nenhum [unit] para"; break;
case " in un appartamento da <b>almeno":  		$messaggio = " em um [unit] por <b>pelo menos"; break;
case " in un appartamento da":  			$messaggio = " em um [unit] para"; break;
case " in":  						$messaggio = " em"; break;
case "appartamenti da":  				$messaggio = "[units] para"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " em um [unit] da <b>tarifa escolhida</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "[units] da <b>tarifa escolhida</b>"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilidade apenas nos [units] para"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Verificar novamente a disponibilidade dos [units] escolhidos"; break;
case "Appartamenti vicini":  				$messaggio = "[units] nas proximidades"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "[units] nas proximidades da <b>tarifa escolhida</b>"; break;
case "Inventario dell'appartamento":  			$messaggio = "Inventário do [unit]"; break;
case "dell'appartamento":  				$messaggio = "do [unit]"; break;
case "è già stato cancellato":  			$messaggio = "já foi apagado"; break;
case "è stato cancellato":  				$messaggio = "foi apagado"; break;
case "è stato modificato":  				$messaggio = "foi alterado"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Você tem certeza que deseja <b>apagar</b> o [unit]"; break;
case "Modifica l'appartamento":  			$messaggio = "Modifcar o [unit]"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenção</b>: As reservas já inseridas neste [unit] <b>não</b> serão apagadas"; break;
case "Cancella l'appartamento":  			$messaggio = "Apagar o [unit]"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "O nome do [unit] será alterado de"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>O [unit] não foi apagado</b> porque o banco de dados mudou entre tempo"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>O [unit] não foi apagado</b> porque o banco de dados mudou entre tempo"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Os [units] nas proximidades serão alterados"; break;
case "foto dell'appartamento":  			$messaggio = "foto do [unit]"; break;
case "descrizione dell'appartamento":  			$messaggio = "descrição do [unit]"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Alterar o método de atribuição do [unit]"; break;
case "Nº fisso di appartamento":  			$messaggio = "N° fixo do [unit]"; break;
case "Mobile in tutti gli appartamenti":  		$messaggio = "Móveis em todos os [units]"; break;
case "Lista di appartamenti":  				$messaggio = "Lista de [units]"; break;
case "separati da virgole":  				$messaggio = "separados por vírgulas"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "reatribui o [unit] com a regra 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "A atribuição do [unit] será alterada de"; break;
case "ad uno tra":  					$messaggio = "para um entre"; break;
case " quelli del":  					$messaggio = " aqueles do"; break;
case "quelli della casa":  				$messaggio = "aqueles da casa"; break;
case "quelli con massimo numero di occupanti":		$messaggio = "aqueles com um número máximo de ocupantes"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>":	$messaggio = "Não existem [units] com as <span class=\"colred\">caraterísticas pedidas</span>"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "<b>Não</b> existe um [unit] com as caraterísticas pedidas que pode acomodar"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":	$messaggio = "No período escolhido <b>não</b> é possível acomodar o cliente em um <span class=\"colred\">[unit]</span> que foi escolhido"; break;
case "nell'appartamento":  				$messaggio = "no [unit]"; break;
case "Sposta nell'appartamento":  			$messaggio = "deslocar em [unit]"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "porque existe uma outra reserva no mesmo [unit] que você ainda deve registrar a saída"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "As reservas nos [units] nas proximidades serão alteradas de"; break;
case "l'attuale appartamento":  			$messaggio = "o [unit] atual"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":	$messaggio = "será alterado por causa de falta de estoque de bens"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "A reserva será retirada do [unit]"; break;
case "fisso":  						$messaggio = "fixo"; break;
case "mobile":  					$messaggio = "móvel"; break;
case "n° di appartamento":  				$messaggio = "n° do [unit]"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Atribuição automática desativada (as reservas não serão movidas do seu [unit])"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Atribuição automática ativada (reservas podem ser movidos entre os [units] atribuídos)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Tem certeza de que deseja <b>apagar</b> a regra de atribuição 1 do [unit]"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Você deve inserir o número do novo [unit]"; break;
case "verrà aggiunto":  				$messaggio = "será adicionado"; break;
case "è stato aggiunto":  				$messaggio = "foi adicionado"; break;
case "Tabella con tutti gli appartamenti":  		$messaggio = "Tabela com todos os [units]"; break;
case "Crea un nuovo appartamento":  			$messaggio = "Criar novo [unit]"; break;
case "Griglia appartamenti vicini":  			$messaggio = "Grade  com [units] nas proximidades"; break;
case "appartamenti della tariffa":  			$messaggio = "[units] da tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Percentual de ocupação dos [units]"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Preço médio diário por [unit] ocupado"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Receita diária por [unit] disponível (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Receita diária por [unit] disponível com custos adicionais"; break;
case "Magazzini ed appartamenti":  			$messaggio = "Armazéns e [units]"; break;
case "degli appartamenti della tariffa":  		$messaggio = "de [units] da tarifa"; break;
case "dall'appartamento":  				$messaggio = "do [unit]"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar os [units] com a regra de atribuição 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar os [units] por número de pessoas"; break;
case "non raggruppare gli appartamenti":  		$messaggio = "não agrupar os [units]"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":	$messaggio = "Segundos depois que abandonar a busca por um [unit] livre"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "O limite de tempo para a procura de um [unit] foi alterado"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minutos in quais manter os [units] occupados quando uma reserva é inserida"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Os minutos in quais manter os [units] occupados quando uma reserva é inserida foram alterados"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinações padrões de [units]"; break;
case "lista appartamenti":  				$messaggio = "liste de [units]"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nova combinações de [units] adicionada"; break;
case "Combinazione di appartamenti eliminata":		$messaggio = "Combinações de [units] apagada"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Método para a atribuição do [unit]"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "Você não pode inserir uma reserva sem utilizar os [units] da regra de atribuição 1"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Use também os [units] da regra 1"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "sem usar os [units] da regra 1"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "porque o [unit] atribuído já não existe mais"; break;
case "appartamento incompatibile":  			$messaggio = "[unit] imcompatível"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Somar os custos adicionais com o preço da reserva do [unit]"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Os custos foram incluídos na reserva do [unit]"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reservas podem ser inseridos e editados em todos os períodos e [units]"; break;
case "Scelta degli appartamenti da assegnare":		$messaggio = "Escolher [units] para atribuir"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Possibilidade de mudar os [units] atribuídos"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Só alterações entre os já atribuídos"; break;
case "e appartamenti consentiti":			$messaggio = "e [units] permitidos"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Possibilidade de visualizar a <i>tabela com os [units]</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Somente os [units] associados à regras permitidas"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "não sera capaz, para livrar [units], de <b>apagar</b> reservas nos períodos da regra 1 não escolhidos de"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "não sera capaz de alterar a <b>atribuição dos [units]</b> ao inserir novas reservas em"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "sera capaz de alterar a <b>atribuição dos [units]</b> ao inserir novas reservas em"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "não sera capaz de alterar a atribuição de <b>[units]</b> das reservas em"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "sera capaz de escolher e  modificar o <b>[unit]</b> apenas entre aqueles já atribuídos para reservas em"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "sera capaz de modificar a atribuição dos <b>[units]</b> em"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "sera capaz de modificar a <b>tarifa</b> das reservas, mas sempre associando-a à dos [units] da regra 2, em"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar apenas as suas próprias reservas e [units] permitidos por regras de atribuição"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar as suas reservas, as dos usuários que pertencem ao seu grupo e os [units] do permitido pelas regras de atribuição"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar apenas as suas próprias reservas e [units] permitidos para ele e os membros do seu grupo das regras de atribuição"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "sera capaz de visualizar as suas reservas, dos usuários que pertencem ao seu grupo e os [units] permitido para ele e os membros de seus grupos de regras de atribuição"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "não sera capaz de visualizar a <b>tabela com os [units]</b> de"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar apenas os [units] associados à regras consentidas para ele na <b>tabela com os [units]</b> de"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar apenas [units] associadas consentidas para ele e aos membros do seu grupo na <b>tabela com os [units]</b> de"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "sera capaz de visualizar a <b>tabela com os [units]</b> de"; break;
case "Si, senza appartamenti vicini":  			$messaggio = "Sim, sem [units] nas proximidades"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":	$messaggio = "Possibilidade de visualizar o <i>inventário dos [units]</i>"; break;
case "Solo in appartamenti consentiti":  		$messaggio = "Somente em [units] consentidos"; break;
case "degli appartamenti</b>":  			$messaggio = "dos [units]</b>"; break;
case "solo dei suoi appartamenti</b>":  		$messaggio = "únicamente dos seus [units]</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "e daqueles dos usuários pertencentes a seus grupos"; break;
case "negli appartamenti":  				$messaggio = "nos [units]"; break;
case "solo nei suoi appartamenti":  			$messaggio = "somente nos seus [units]"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "e nas de usuários pertencentes ao seu grupo"; break;
case "lo stesso appartamento":  			$messaggio = "o mesmo [unit]"; break;
case "Inserisci le informazioni sugli appartamenti dalla":	$messaggio = "Incluir informações sobre [units] da"; break;
case "tabella appartamenti":  				$messaggio = "tabela dos [units]"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati":	$messaggio = "Os [units] podem ser criados, apagados e renomeados"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":	$messaggio = "É aconselhável introduzir pelo menos a ocupação máxima para cada [unit]"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":	$messaggio = "Considera que as tarifas do HotelDruid também atuam como o tipo de [units]"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":	$messaggio = "Associar uma lista de [units] para cada tarifa, inserindo uma regra de atribuição 2 para cada um delas, da"; break;
case "Ogni appatamento può essere associato a più tariffe":	$messaggio = "Cada [unit] pode ser associado a vários taxas"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":  		$messaggio = "SUBSISTUIR COM LISTA DE [UNITS]"; break;
case "nel nuovo appartamento":  			$messaggio = "no novo [unit]"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":	$messaggio = "Cada [unit] pode conter <span class=\"colred\">no máximo um convidado</span>"; break;
case "chiuso":  					$messaggio = "fechado"; break;
case "per appartamenti non chiusi":  			$messaggio = "por [units] não fechado"; break;
case "Si è dovuto assegnare un appartamento della tariffa":	$messaggio = "Você deve atribuir um [unit] da tarifa"; break;
case "vicini":  					$messaggio = "pertos"; break;
case "un appartamento":  				$messaggio = "um [unit]"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini":	$messaggio = "Quando são pedido mais apartamentos ou tipologias, pesquisar por apartametnos pertos"; break;
case "APPARTAMENTI":  					$messaggio = "[UNITS]"; break;
case "appartamento":  					$messaggio = "[unit]"; break;
case "appartamenti":  					$messaggio = "[units]"; break;
case "Appartamento":  					$messaggio = "[Unit]"; break;
case "Appartamenti":  					$messaggio = "[Units]"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine else if ($unit['special'])
} # fine if else if ($unit['gender'] == "m")
$messaggio = str_replace("[unit]",$unit['s_n'],$messaggio);
$messaggio = str_replace("[units]",$unit['p_n'],$messaggio);
$messaggio = str_replace("[Unit]",ucfirst($unit['s_n']),$messaggio);
$messaggio = str_replace("[Units]",ucfirst($unit['p_n']),$messaggio);
$messaggio = str_replace("[UNIT]",strtoupper($unit['s_n']),$messaggio);
$messaggio = str_replace("[UNITS]",strtoupper($unit['p_n']),$messaggio);



?>
